From c16ea2ae9932dc25a5ca73eb7503d577abe1c8d1 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Apr 26 2016 13:47:08 +0000
Subject: [PATCH 455/1001] Code style fixes


---

diff --git a/hubs/utils.py b/hubs/utils.py
index 6eb43b7..ed00d80 100755
--- a/hubs/utils.py
+++ b/hubs/utils.py
@@ -11,8 +11,10 @@ log = logging.getLogger(__name__)
 
 
 def markup(text):
-    return markdown.markdown(text, safe_mode="replace",
-                             html_replacement_text="--RAW HTML NOT ALLOWED--")
+    return markdown.markdown(
+        text,
+        safe_mode="replace",
+        html_replacement_text="--RAW HTML NOT ALLOWED--")
 
 
 def username2avatar(username, s=312):
@@ -29,6 +31,7 @@ def username2avatar(username, s=312):
 def commas(numeric):
     return "{:,}".format(numeric)
 
+
 def github_repos(token, username):
     log.info("Finding github repos for %r" % username)
     tmpl = "https://api.github.com/users/{username}/repos?per_page=100"
